﻿* { padding: 0; margin: 0; }
.banner { position: relative; clear: both; margin-top: 25px; width: 994px; margin: 0 auto; }
#img img {
	display: none;
	border: 0;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#SwitchNav { position: absolute; top: 238px; right: 10px; }
    #SwitchNav div { float: right; margin-right: 0px; width: 200px; height: 50px; background-image: url(/images/adbg.jpg); background-repeat: no-repeat; }
    #SwitchNav ul { padding-top: 6px; }
    #SwitchNav .nocurrent { display: block; width: 14px; height: 14px; }
    #SwitchNav li { float: left; width: 14px; height: 14px; overflow: hidden; margin-left: 12px; _margin-left: 6px; margin-right: 14px; _margin-right: 20px; cursor: pointer; text-indent: 999px; list-style: none; }
    #SwitchNav .current { display: block; width: 14px; height: 14px; background-image: url(/images/adbg2.jpg); }
